Subject: [css-d] Making an area stretch to maximum area with CSS

From: webapprentice at onemain.com (Webapprentice)
Date: Mon, 28 Apr 2003 00:01:59 -0400

Hello,

I have a question about the use of width property.

Look at this site in IE5.5+, Mozilla 1.0+, NS6.2+, etc.

http://www.cocoebiz.com/newsite/index.html

The middle white area, where there is a link to "See the style sheet," 
is not stretched all the way.  I'd like to stretch the white area so it 
almost reaches the right white area but not colliding with it.

I've tried "width: auto" and "width: 100%," but this doesn't work.

I'm trying to mimic the final look with as much CSS as possible:
http://www.cocoebiz.com/newsite/final.jpg

You can click the link "See the style sheet" to view the stylesheet.
Any advice would be appreciated.

Thanks,
Stephen